<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Text - Formatting</title>
</head>

<body>
    <p>1. <b>Bold</b> Text</p>
    <p>2. <i>Italic</i> Text</p>
    <p>3. <u>Underlined</u> Text</p>
    <p>4. <strike>Strike</strike> Text</p>
    <p>5. <tt>Monospaced</tt> Font</p>
    <p>6. <sup>Superscript</sup> Text</p>
    <p>7. <sub>Subscript</sub> Text</p>
    <p>8. <ins>Inserted</ins> Text</p>
    <p>9. <del>Deleted</del> Text</p>
    <p>10. <big>Larger</big> Text</p>
    <p>11. <small>Smaller</small> Text</p>

    <p>12. <em>Emphasized </em>Text</p>
    <p>13. <mark>Marked </mark>Text</p>
    <p>14. <strong>Strong</strong> Text</p>
    <address>15. Address Text</address>

    <p>SPAN :
        <span style="color:green">Text01</span>
        <span style="color:red">Text02</span>
    </p>
</body>

</html>
